package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.Income;
import com.ruoyi.system.domain.IncomeStatus;

import java.util.List;

/**
* @author 86180
* @description 针对表【income_status】的数据库操作Mapper
* @createDate 2023-06-25 14:25:00
* @Entity generator.IncomeStatus
*/
public interface IncomeStatusMapper {

    void addUserIdColumn();

    List<IncomeStatus> selectAll();

    void updateList(List<IncomeStatus> list);
}




